body{ overflow:  hidden; }
.neige-animation{ visibility: hidden; }
#main{ display: none; }
#main .row-fluid{ visibility: hidden; }
.prehome{ background: url('prehome.jpg') repeat center center; width: 100%; }

/* Header */
.row_homepage_introduction{ background: url('paper-presentation.png') no-repeat 11px 25px; height: 146px; margin-bottom: 40px; }
.c_homepage_introduction{ background: url('dog1.png') no-repeat 50px 2px; text-align: center;  font-family: worldwarone, Arial; font-size: 20px; line-height: 27px; height: 146px; }
.homepage_introduction{ margin-top: 48px; }
.homepage_introduction h2{ letter-spacing: 0.15em; }
.c_homepage_introduction h2 span{ font-size: 22px; font-family: iskoola_potabold, iskoola_pota, arial; display: inline-block; }
.c_homepage_introduction h2 span:after{ content: ''; width: 143px; height: 8px; background: url('underline.png') no-repeat; display: block; }

/* Slideshow */
.row_homepage_slideshow{ margin-bottom: 26px; }
.c_homepage_slideshow{ width: 630px; overflow: hidden; margin-left: 10px !important; }

/* NEWS */
.row_news{ background: url('paper-spiral-home.png') no-repeat; width: 960px; height: 357px; }
.row_news .actions{ display: none; }
.c_news{ width: 830px; padding: 84px 0 0 75px; }
.contentsummary .vertical{ border: none; width: 830px; }
.contentsummary.homepage_newslist{ height: 256px; width: 830px; position: relative; }
.contentsummary .items{ height: 256px; }
.contentsummary .item{ margin: 0; padding: 0; border: none; font-size: 14px; margin: 0; float: none; height: 128px !important; position: relative; visibility: visible; }
.row_news h3{ border-bottom: 1px solid #beb498; padding-bottom: 5px; }
.row_news h3 a{ color: #510302; font-size: 19px; letter-spacing: 0.1em; }

.contentsummary .item img{ min-width: 138px; max-width: 155px; min-height: 78px; max-height: 90px; width: auto !important; height: auto !important; margin-right: 0; float: none; vertical-align: middle; }
.wrap_content_new{ width: 655px; float: right; }
.contentsummary .item > a{ float: left; width: 158px; height: 96px; display: block; text-align: center; line-height: 88px; overflow: hidden; }
.homepage_latest_news{ position: absolute; }
.contentsummary .item img.cadre-picture{ position: absolute; width: 100% !important; height: 100% !important; }
strong.text_new{ color: #515151; letter-spacing: 0.1em; display: block; text-align: justify; }
p.text_new{ float: right; color: black; text-transform: uppercase; margin-top: 13px; letter-spacing: 0.1em; }
p.news_date.text_new{ position: absolute; top: 0; right: 0; font-size: 9px; text-transform: none; margin-top: 0px; }
.row_news .news_date span {margin-left: 5px; }
.homepage_newslist .seeAll{ position: absolute; top: -40px; right: 0; text-transform: uppercase; color: black; font-family: worldwarone, Arial;  letter-spacing: 0.1em; }

/* POILU */
#container_poilu{ position: relative; text-align: center; width: 157px; height: 304px; margin: 0 auto; }
.character_quote .poilu_haut{ left: 0; top: 0; position: absolute; z-index: 711 !important; }
.character_quote .poilu_bas{ left: 0; top: 0; position: absolute !important; }
.character_quote .poilu_md{ top: 47px; left: 81px; position: absolute !important; z-index: 712 !important; transform-origin: 0% 0%; -ms-transform-origin: 0% 0%; -webkit-transform-origin: 0% 0%; }
.character_quote .poilu_mg{ top: 47px; left: 64px; position: absolute !important; z-index: 713 !important; transform-origin: 100% 0%; -ms-transform-origin: 100% 0%; -webkit-transform-origin: 100% 0%; }